---
title: SVGImageElement.y
slug: Web/API/SVGImageElement/y
tags:
  - API
  - Image
  - NeedsExample
  - Property
  - Reference
  - SVG
  - SVG DOM
  - SVGImageElement
  - 'y'
---
<div>{{APIRef("SVG")}}</div>

<p class="summary">The <strong><code>y</code></strong> read-only property of the {{domxref("SVGImageElement")}} interface returns an {{domxref("SVGAnimatedLength")}} corresponding to the {{SVGAttr("y")}} attribute of the given {{SVGElement("image")}} element.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var y = <em>svgImageElement</em>.y;</pre>

<h3 id="Value">Value</h3>

<p>An {{domxref("SVGAnimatedLength")}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('SVG2','single-page.html#embedded-__svg__SVGImageElement__y','y')}}</td>
   <td>{{Spec2('SVG2')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.SVGImageElement.y")}}</p>
